Loading...
Searching...
No Matches
SEAP_desc_t Struct Reference
Collaboration diagram for SEAP_desc_t:
[legend]

## Data Fields

SEAP_msgid_t | next_id
SEAP_scheme_t | scheme
void * | scheme_data
SEXP_t * | msg_queue
rbt_t * | err_queue
SEXP_t * | cmd_queue
SEAP_packetq_t | pck_queue
pthread_mutex_t | w_lock
pthread_mutex_t | r_lock
SEAP_cmdid_t | next_cid
SEAP_cmdtbl_t * | cmd_c_table
SEAP_cmdtbl_t * | cmd_w_table
oval_subtype_t | subtype
struct probe_common_main_argument * | arg

The documentation for this struct was generated from the following file:

- seap-descriptor.h